Subject: RE: Roster from 23rd Oct - 30th Oct
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 25 Oct 2020 21:00:44 +0000

Hi Ashish,

I can’t see Pravesh name in the Roster.
Warranty team agents were not there either, I have added them.
Could you double check if all agents are included.

Last part is EPOS team names.
Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Sara Aknooni (SRAK)
Sent: 25. oktober 2020 14:40
To: 'Ashish Dabral' <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; 'Deeksha' <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Roster from 23rd Oct - 30th Oct

Hi Ashish,

Please disregard my previous email and fine the attached file in this email.
I have added EPOS team schedule, let’s keep this file update.

2 questions here, why Jessica and Ismael working in those hours?
Jessica should work 09:00-17:00 China time and Ismael 08:00-17:00 CET.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Sara Aknooni (SRAK)
Sent: 25. oktober 2020 13:56
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>
Subject: RE: Roster from 23rd Oct - 30th Oct

Hi Ashish,

I have updated the format and content of the Roster.
Please find the update file in the attachment.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 23. oktober 2020 16:59
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Roster from 23rd Oct - 30th Oct

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara

Please find the attached roster from 23rd Oct - 30th Oct. Please let me know if there any discrepancy.

Regards,
Ashish Dabral